package brn.sim;

import java.util.List;

public interface SimulationSuite {

  /**
   * Implement this method if you want to use your simulation class with
   * the distsim framework.
   *
   * @param version the version to build

   * @return list of parameters to use for distsim simulation.
   */
  List getSimulationSuite(String version);

  boolean isRandomizeSimulationSuite();

}
